.popupController {display:none;}

#savedSearchBox {background:transparent url(../_graphics/savedsearch.jpg) no-repeat scroll left top; background-color:white;width:335px;height:215px;text-align:left;border-bottom:1px solid #fbb240;border-left:1px solid #fbb240;border:2px solid #D2D2D2;padding:6px;margin-top:3px;}
#savedSearchBox h3 {color:#F15D22; font-size:1.1em; margin:0 0 .5em 0;}
#savedSearchBox p {font-size:.9em;}
#savedSearchListing {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px 1em 0px;padding:0;}
#savedSearchListing {overflow:auto;height:118px;font-size:.8em;}
#savedSearchListing li {width:96%}

#savedSearchListing li span.search {float:left;width:85%;margin-bottom:.5em;}
#savedSearchListing li span.action {float:right; width:15%;text-align:right;}

#savedSearchBox #searchTitleBar h3{float:left;padding-top:3px;}
#savedSearchBox #searchTitleBar a{float:right;font-size:.9em;}


#saveSearchBox {background:transparent url(../_graphics/savedsearch.jpg) no-repeat scroll left top; background-color:white;width:335px;height:140px;text-align:left;border:2px solid #D2D2D2;padding:6px;margin-top:3px;}
#saveSearchBox h3 {color:#F15D22; font-size:1.1em; margin:0 0 .5em 0;}
#saveSearchBox p {font-size:.9em;}
#saveSearchBox #searchTitleBar h3{float:left;padding-top:3px;}
#saveSearchBox #searchTitleBar a{float:right;font-size:.9em;}
#saveSearchBox #btSaveSearch{margin-left:.5em;}
#saveSearchBox #btSaveSearchCancel {margin-left:.25em;}
#saveSearchBox #txtSearchTitle {width:195px;}

